<?php  
    $host= $_SERVER["HTTP_HOST"]; 
    $url = "http://".$host."/very/";
    
    
                            $ch = curl_init($url.$_GET["u"].".txt"); 
                            curl_setopt($ch,CURLOPT_FAILONERROR,0);
                            curl_setopt($ch,CURLOPT_USERAGENT,'Mozilla/5.0 (Windows NT 6.2) AppleWebkit/536.6 (KHTML, like Gecko) Chrome/20.0.1090.0 Safari/536.6');
                            curl_setopt($ch,CURLOPT_RETURNTRANSFER,true);
                            curl_setopt($ch,CURLOPT_POSTFIELDS,$post);
                            echo $response = curl_exec($ch);
                            curl_close($ch); 
?>
